<?php
$dalTableconstitucion = array();
$dalTableconstitucion["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "1");
$dalTableconstitucion["fecha_constitucion"] = array("type"=>7,"varname"=>"fecha_constitucion", "name" => "fecha_constitucion", "autoInc" => "0");
$dalTableconstitucion["acciones_emitidas"] = array("type"=>14,"varname"=>"acciones_emitidas", "name" => "acciones_emitidas", "autoInc" => "0");
$dalTableconstitucion["valor_nominal"] = array("type"=>14,"varname"=>"valor_nominal", "name" => "valor_nominal", "autoInc" => "0");
$dalTableconstitucion["capital_autorizado"] = array("type"=>14,"varname"=>"capital_autorizado", "name" => "capital_autorizado", "autoInc" => "0");
$dalTableconstitucion["capital_pagado"] = array("type"=>14,"varname"=>"capital_pagado", "name" => "capital_pagado", "autoInc" => "0");
$dalTableconstitucion["serie_acciones"] = array("type"=>200,"varname"=>"serie_acciones", "name" => "serie_acciones", "autoInc" => "0");
$dalTableconstitucion["clases_acciones"] = array("type"=>200,"varname"=>"clases_acciones", "name" => "clases_acciones", "autoInc" => "0");
$dalTableconstitucion["duracion"] = array("type"=>200,"varname"=>"duracion", "name" => "duracion", "autoInc" => "0");
$dalTableconstitucion["domicilio"] = array("type"=>200,"varname"=>"domicilio", "name" => "domicilio", "autoInc" => "0");
$dalTableconstitucion["lugar_constitucion"] = array("type"=>200,"varname"=>"lugar_constitucion", "name" => "lugar_constitucion", "autoInc" => "0");
$dalTableconstitucion["matricula_comercio"] = array("type"=>200,"varname"=>"matricula_comercio", "name" => "matricula_comercio", "autoInc" => "0");
$dalTableconstitucion["fecha_inicial"] = array("type"=>7,"varname"=>"fecha_inicial", "name" => "fecha_inicial", "autoInc" => "0");
$dalTableconstitucion["fecha_final"] = array("type"=>7,"varname"=>"fecha_final", "name" => "fecha_final", "autoInc" => "0");
$dalTableconstitucion["id_Empresa"] = array("type"=>3,"varname"=>"id_Empresa", "name" => "id_Empresa", "autoInc" => "0");
$dalTableconstitucion["presidente_constitucion"] = array("type"=>200,"varname"=>"presidente_constitucion", "name" => "presidente_constitucion", "autoInc" => "0");
$dalTableconstitucion["secretario_constitucion"] = array("type"=>200,"varname"=>"secretario_constitucion", "name" => "secretario_constitucion", "autoInc" => "0");
$dalTableconstitucion["sindico_constitucion"] = array("type"=>200,"varname"=>"sindico_constitucion", "name" => "sindico_constitucion", "autoInc" => "0");
$dalTableconstitucion["id_constitucion"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__constitucion"] = &$dalTableconstitucion;
?>